{
  "id": 3138633,
  "name": "Independent Plumbing & Heating Supply Company, appellee, v. Edward C. Zulley et al., appellants",
  "name_abbreviation": "Independent Plumbing & Heating Supply Co. v. Zulley",
  "decision_date": "1926-02-17",
  "docket_number": "",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 494,
    "ocr_confidence": 0.541,
    "sha256": "7cad06e8f60d225a5c8d3c43fe00a72d0978c166fbeb14d37c218f2e846bd2fc",
    "simhash": "1:82120ca0bc84f69c",
    "word_count": 75
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Independent Plumbing & Heating Supply Company, appellee, v. Edward C. Zulley et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Higbee"
      }
    ],
    "attorneys": [
      "Beasley & Zulley, for appellants. Clyde D. Miller, for appellee."
    ],
    "corrections": "",
    "head_matter": "Independent Plumbing & Heating Supply Company, appellee, v. Edward C. Zulley et al., appellants.\nSuit to foreclose mechanic\u2019s lien. Judgment for plaintiff. Appeal \"from the Circuit Court of St. Clair county; the Hon. George A. Crow, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed February 17, 1926.\nRehearing denied March 31, 1926.\nBeasley & Zulley, for appellants. Clyde D. Miller, for appellee."
  },
  "file_name": "0642-01",
  "first_page_order": 702,
  "last_page_order": 702
}
